### A free/open-source library for quantitative finance

Classes
ql/cashflows/capflooredinflationcoupon.hpp File Reference

caplet and floorlet pricing for YoY inflation coupons More...

`#include <ql/cashflows/yoyinflationcoupon.hpp>`
Include dependency graph for capflooredinflationcoupon.hpp:

## Classes

class | CappedFlooredYoYInflationCoupon
| Capped or floored inflation coupon. More...

## Detailed Description

caplet and floorlet pricing for YoY inflation coupons